@font-face {
    font-family: 'Tajawal-Bold';
    src: url("../../../webfonts/Cairo/Cairo-Bold.woff");
}
@font-face {
    font-family: "Cairo-Regular";
    src: url("../../../webfonts/Cairo/Cairo-Regular.woff");
}
@font-face {
    font-family: 'Tajawal-Bold';
    src: url("../../../webfonts/Cairo/Cairo-ExtraBold.woff");
}
@font-face {
    font-family: "Cairo-SemiBold";
    src: url("../../../webfonts/Cairo/Cairo-SemiBold.woff");
}
body
{
    overflow-x: hidden;
    position: relative;
}
  body,html{
    direction: ltr;
  }
a,a:hover{
    text-decoration: none;
}
/* h1,h2,h3,h4,h5,h6
{
    letter-spacing: -3px !important;
} */
.hline{

    background-color: #090808;
   justify-content:left;
   width:50%;
   text-align:left;
   margin-left:0;
}
.btn,.btn:focus{
    outline: none;
    box-shadow: none;
    background: none;
    border: none;
}
.main-txt{
    font-family: "Cairo-Regular",sans-serif;
    font-size: 17px;
    color: #717171;
    line-height: 28px;
    text-align: justify;
}
.recommendation-ol li,.resources-ol li{
    font-family: "Cairo-Regular",sans-serif;
    font-size: 17px;
    color: #717171;
    line-height: 28px;
    text-align: justify;
    margin-top: 18px;
}
.recommendation-ol-ar li,.resources-ol li{
    font-family: "Cairo-Regular",sans-serif;
    font-size: 17px;
    color: #717171;
    line-height: 28px;
    text-align: justify;
    margin-top: 18px;

}
.resources-ol{padding-left: 32px;}
.resources-ol li a{
    font-family: "Cairo-Regular",sans-serif;
    font-size: 17px;
    color: #429af5;
    line-height: 28px;
    text-align: justify;
    margin-top: 18px;
}
.image-height{
    height:250px;
}
.read-more,.read-more:hover{
    font-family: 'Tajawal-Bold',sans-serif;
    font-size: 15px;
    background-color: #8DD329;
    border-radius: 39px;
    color: white;
    width: 165px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}
.rec{
    color: #20345F;
}
.arrow-right {
    border: solid white;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 4px;
    transform: rotate(-45deg);
}
.arrow-position{
    position: relative;
    right: 2px;
}
.video-style-div{
    height: 500px;
}
.video-style{
    width: 100%;
    height: 100% !important;
}
.dropdown-menu > a{
    background: none !important;
}
.section-title{
    font-family: 'Tajawal-Bold',sans-serif;
    font-size: 38px;
}
.section-title.pink{
    color: #20345F;
}
.section-title2{
    font-family: 'Tajawal-Bold',sans-serif;
    font-size: 28px;
}
.section-title2.pink{
    color: #20345F;
}
.section-title.dark-blue{
    color: #213460;
}
.at-expanding-share-button-toggle-bg span ,.at-icon-wrapper{
    background-color: #8DD329 !important;
}
.resources-opacity-div{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}
.resources-opacity-div.orange{
    background-color: rgba(246, 165, 48,0.88);
}
.resources-opacity-div.purple{
    background-color: rgba(70, 52, 112,0.88);
}
.resources-opacity-div.lightBlue{
    background-color: rgba(74, 187, 168,0.88);
}
.resources-opacity-div.green{
    background-color:rgba(141,211,41,0.88);
}
.resources-title-div{
    position: absolute;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 0;
    left: 0;
    text-align: center;
    height: 100%;
}
.resources-title-on-image{
    font-family: 'Tajawal-Bold',sans-serif;
    font-size: 22px;
    color: white;
    padding: 0 5%;
}
.make-differance-bg{
    background-image: url("../../images/mobile-banking.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 285px;
    position: relative;
}
.make-differance-opacity{
    position: absolute;
    top: 0;
    background-color: rgba(74, 187, 168,0.85);
    width: 100%;
    height: 100%;
}
.make-differance-title{
    font-family: 'Tajawal-Bold',sans-serif;
    font-size: 24px;
    color: white;
}
.cloud-link{
    display: block;
    position: relative;
}
.cloud-div{
    border-radius: 11px 0 11px 11px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 13px 15px;
    background-color: #20345f;
}
.centercat{
    justify-content: center;
    align-items: center;
    /* margin-left: 16%;  */
}
.cloud-div.pink-color{
    background-color: #8DD329;
}
.cloud-div.purple-color{
    background-color: #8DD329;
}
.cloud-title{
    font-family: 'Tajawal-Bold',sans-serif;
    font-size: 16px;
    color: white;
}
.cloud-triangle{
    position: absolute;
    right: -6px;
    top: -5px;
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    transform: rotate(270deg);
}
.justify-content-end{
    justify-content: end;
}
.justify-content-start{
    justify-content:start;
}
.cloud-triangle.lightBlue-color{
    border-bottom: 12px solid #4ABBA8;
}
.cloud-triangle.purple-color{
    border-bottom: 12px solid #8DD329;
}
.cloud-triangle.orange-color{
    border-bottom: 12px solid #F6A530;
}
.cloud-img-div{
    display: flex;
    justify-content: center;
}
.cloud-img{
    width: 70%;
}
.sponsor-img-div{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.sponsor-img{
    width: 100%;
}
.section-margin-top{
    margin-top: 100px;
}
.letter-img{
    width: 22%;
}
.hello-title{
    font-family: 'Tajawal-Bold',sans-serif;
    font-size: 30px;
    color: #463470;
}
.hello-txt{
    font-family: "Cairo-Regular",sans-serif;
    font-size: 21px;
    color: #717171;
}
.send-letter-link,.send-letter-link:hover{
    font-family: 'Tajawal-Bold',sans-serif;
    font-size: 19px;
    background-color: #8DD329;
    border-radius: 39px;
    color: white;
    width: 85%;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}
.close-popup{
    width: 16px;
}
.icons.justify:first-child
{
    justify-content: start;
}
@media (max-width: 900px){
    .section-title{font-size: 35px;}
    .read-more, .read-more:hover{
        margin: auto;
    }
    .make-differance-bg{
        height: 100%;
    }
    .cloud-img {
        width: 30%;
    }
    .section-margin-top{margin-top: 55px;}
}
